.load-more-container{
  background-color: white;
  margin-top: 2rem;
  height: 3.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0.4rem;
  box-shadow: 0 0 10px -6px black;
  transition: 0.5s ease;
}

.load-more-container:hover{
  box-shadow: 0 0 15px -6px black;
}

.load-more-text{
  color: blue;
  text-decoration: underline;
}
